
/* Responsive Vimeo Embed */

@media (max-width: 480px) {
  
  #fbLinkScroll{
    display:none;
  }
  
  #fbLinkClick{
    display:block;
  }
  
  .tintup {
  	display: none !important;
  }
	
	#fb-root {
	    display: none;
	}

	/* To fill the container and nothing else */

	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	    width: 100% !important;
	}
	
	.modal.fade.in{
		top: 0px;
	}
	
	.modal-body{
		height: 300px;
		max-height:300px;
	}
	
	.modal form{
		margin-bottom:0;
	}
	
	#issuu{
		width: 100%;
		height: 300px;
		max-height: 300px;
		padding:0;
	}
	.service h3 span{
		padding-left:0px;
	}
	
	.hand-bg.desktop{
		background-image:none;
		background-repeat: no-repeat;
		height: auto;
	}
	
	.hand-bg.mobile{
		background-position: -60px;
	}
	
	.halvies{
		padding-top:2px;
	}
	h1.pageheading{
		text-align:center;
		font-size:18px;
		line-height: 20px;
		margin-bottom:0;
	}
	h2.subtitle{
		text-align:center;
		font-size:14px;
		line-height: 16px;
		margin:0 10px;
	}

	.big-blue{
		padding-left:5px;
		padding-right:3px;
	}
	
	.big-blue .call-now{
			font-size: 21px;
			line-height: 22px;
	}
	
	.big-blue .tel-number{
		font-size: 23px;
		line-height: 22px;
		padding-left:5px;
	}
	
	.big-blue .immediate-response.full{
		font-size:16px;
		line-height:12px;
		text-align: center;
	}

	.big-blue .immediate-response.wrap{
		display:none;
	}
	
	.responsive-lead {
		font-size: 16px;
	    font-weight: 200;
	    line-height: 25px;
	}
	
}

@media (min-width: 481px) and (max-width: 767px) {
/*	body{
		background: url("../img/body-bg-short.png") repeat-x scroll center top #F7F7F7;
	}*/
	
	.modal.fade.in{
		top: 0px;
	}
	
	.modal-body{
		height: 300px;
		max-height:300px;
	}
	
	.modal form{
		margin-bottom:0;
	}
	
	#issuu{
		width: 100%;
		height: 400px;
		max-height: 400px;
		padding:0;
	}
	
	
	.service h3 span{
		padding-left:0px;
	}
	
	.hand-bg.desktop{
		background-image:none;
		background-repeat: no-repeat;
		height: auto;
	}
	
	
	.responsive-lead {
		font-size: 16px;
	    font-weight: 200;
	    line-height: 25px;
	}
	
	#introVideo iframe{
		height: 160px;
		max-height: 160px;
		margin-bottom:10px;
	}
	
	.big-blue .call-now{
		font-size: 30px;
		line-height: 40px;
	}
	
	
	
	.big-blue .tel-number{
		font-size: 30px;
		line-height: 40px;
	}
	
	.big-blue .immediate-response.full{
		display:none;
	}

	.big-blue .immediate-response.wrap{
		font-size:14px;
		text-decoration:underline;
		margin-top:-15px;
	}
	
	.footer{
		margin-top:0;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-top-left-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-topleft: 10px;
		border-top-right-radius: 10px;
		border-top-left-radius: 10px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.thumbnail h5{
		font-size:11px;
	}
	
	#issuu{
		width: 684px;
		height: 500px;
		max-height: 500px;
	}
	
/*	body{
		background: url("../img/body-bg-short.png") repeat-x scroll center top #F7F7F7;
	}*/
	
	.service h3 span{
		padding-left:0px;
	}
	
	.responsive-lead {
		font-size: 15px;
	    font-weight: 200;
	    line-height: 24px;
	}
	
	#introVideo{
		padding-right:-5px;
	}
	
	#introVideo iframe{
		height: 303px;
		max-height: 303px;
	}
	
	.big-blue{
		padding:20px 10px;
	}
	
	.big-blue .call-now{
		font-size: 25px;
		line-height: 22px;
	}
	
	.big-blue .tel-number{
		font-size: 30px;
		line-height: 40px;
	}

	.big-blue .immediate-response.full{
		display:none;
	}

	.big-blue .immediate-response.wrap{
		font-size:12px;
		text-decoration:underline;
		margin-top:-10px;
	}
}

@media (min-width: 980px) {
	#issuu{
		width: 900px;
		height: 600px;
		max-height: 600px;
	}
	
	.responsive-lead {
		font-size: 18px;
	    font-weight: 200;
	    line-height: 24px;
	}
	
	.header-banner h1{
		padding: 10px 10px 0 30px;
	}

	.header-banner h2{
		padding: 0 20px 0 30px;
	}

	.big-blue{
		margin: 10px 30px 10px 0;
	}
	
	.big-blue .call-now{
		font-size: 30px;
		line-height: 22px;
	}
	
	.big-blue .tel-number{
		font-size: 40px;
		line-height: 40px;
	}

	.big-blue .immediate-response.full{
		display:none;
	}

	.big-blue .immediate-response.wrap{
		font-size:14px;
		text-decoration:underline;
		margin-top:-5px;
	}
	
	#introVideo iframe{
		height: 393px;
		max-height: 393px;
	}
}

/*@media (min-width: 980px) and (max-width: 1199px) {
	#introVideo iframe{
		height: 410px;
	}
}*/

/*@media (min-width: 1200px) {
	#introVideo iframe{
		height: 510px;
	}
}*/